<?xml version="1.0" standalone="yes"?>
<skill id="60136">
  <title><![CDATA[1.3 Ismerjük meg a Súgót]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Az Intel® Education Help Guide a technikai témakörök megismerését segíti. A jelen Súgó verzió a következő szoftver alkalmazásokat használja a témakör lépéseknél:</P>
<P><B>Operációs rendszer</B><B></B></P>
<UL>
<LI>Microsoft Windows XP*</LI></UL>
<P><B>Szoftver</B><B></B></P>
<UL>
<LI>Microsoft Paint XP* (az operációs rendszer részeként)</LI>
<LI>Microsoft Office XP*(Excel, PowerPoint és Word alkalmazásokkal)</LI>
<LI>Adobe Reader 7.0*</LI></UL>
<P><B>Kereső</B><B></B></P>
<UL>
<LI>Mozilla Firefox 1.5*</LI></UL>
<P>vagy</P>
<UL>
<LI>Internet Explorer 6.0*</LI></UL>]]></text>
      <img_name>Images/60136_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>A Súgó használatának feltételei a következők:</P>
<P><B>Használati feltételek tanárok számára.(“Ön”)<BR><BR></B>1. Sem Ön sem a diákok nem készíthetnek a CD-ROM-ról másolatot.<BR>2. Sem Ön sem diákjai nem árulhatják a CD-ROM anyagait.<BR>3. Sem Ön sem diákjai nem módosíthatják vagy változtathatják meg a CD-ROM anyagait semmilyen mértékben az Intel írásbeli engedélye nélkül.<BR>4. A CD-ROM anyagai nem továbbíthatók külső, nyilvánosság számára is hozzáférhető Weboldalon keresztül.<BR>5. A tananyag felhasználói oldalai a diákok számára nyomtathatók (PDF fájlok).<BR>6. Az anyaggal kapcsolatos minden Szerzői jog kizárólagosan az Intel tulajdonát képezi.<BR>7. Az Intel® Education&nbsp;logo használata nem engedélyezett.</P>]]></text>
      <img_name>Images/60136_1.jpg</img_name>
    </step>
  </steps>
</skill>